
[font]
family = Microsoft YaHei
total = 85
cs = 133246344

[strings]
1 = 请选择
2 = 循环
3 = 速度
4 = 亮度
5 = 方向
6 = 绘图模式
7 = 特效模式
8 = 自定义 1
9 = 自定义 2
10 = 自定义 3
11 = 自定义 4
12 = 自定义 5
13 = 静态
14 = 呼吸
15 = 波浪
16 = 感应灯 - 暗
17 = 跑马灯 - 单色
18 = 水波纹
19 = 感应灯 - 亮
20 = 霓虹
21 = 跑马灯 - 彩色
22 = 雨滴
23 = 跑马灯 - 环绕
24 = 聚光灯
25 = 旋转灯
26 = 布景主题
27 = 音效设定
28 = 动画设定
29 = 地区语言
30 = 桌布背景
31 = 启用
32 = 停用
33 = 字型设定
34 = 大小
35 = 色彩
36 = 亮度
37 = 适中
38 = 较大
39 = 风格 1
40 = 风格 2
41 = 风格 3
42 = 风格 4
43 = 风格 5
44 = 宏档
45 = 指令集
46 = 键盘
47 = 鼠标
48 = 多媒体键
49 = 组合键
50 = 宏键
51 = 左键
52 = 右键
53 = 中键
54 = B4键
55 = B5键
56 = 下一首
57 = 上一首
58 = 停止
59 = 播放 / 暂停
60 = 静音
61 = 音量增加
62 = 音量减少
63 = 多媒体播放器
64 = 电子邮件
65 = 小算盘
66 = 我的电脑
67 = Web 搜索
68 = Web 主页
69 = Web 上一页
70 = Web 下一页
71 = Web 停止载入
72 = Web 重新整理
73 = Web 我的最爱
74 = 按键定义
75 = 宏录制
76 = 灯光 / 色彩
77 = 重设
78 = 取消
79 = 电竞模式
80 = 删除
81 = 剪下
82 = 贴上
83 = 复制
84 = 导入
85 = 导出